[<text>
<title>amir mines completes private placement</title>
<dateline>    vancouver, british columbia, march 6 - </dateline>&lt;amir mines ltd&gt;
said it completed negotiations on a private placement with
institutional investors in the united kingdom, europe and
canada.
    the placement will consist of one mln shares of amir mines
at 2.90 canadian dlrs per share.
    in london, continental carlisle douglas securities and
yorkton securities acted as agents for the placement of 900,000
shares in the u.k. and europe. the additional 100,000 shares
will be purchased by two canadian gold funds.
    amir said proceeds will be used for the acquisition of or
joint venture participation in, properties with the potential
for low-cost heap leach gold, regional gold exploration in the
western u.s. or general working capital.
 reuter
</text>]